body {
	scrollbar-face-color:#57B9E8;
	scrollbar-highlight-color:#d1e9fa;
	scrollbar-3dlight-color:#005E8A;
	scrollbar-darkshadow-color:#005E8A;
	scrollbar-shadow-color:#0080C0;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#d1e9fa;
	font: normal 12px Verdana;
	color: #003E5B;
	background: #d1e9fa;
	margin: 0;
	padding: 0;
	}

table
{ 
font: normal 12px Verdana;
color: #003E5B;
background: #d1e9fa;
background-color: #d1e9fa;
border-spacing: 0px;}

a:link {
	color:#336699;
	text-decoration: none;
	}

a:active {
	color:red;
	text-decoration: none;
	}

a:visited {
	color:#336699;  
	text-decoration: none;
	}    
	
a:hover {
	color:#0066CC;  
	background: #ffffff;
	}

.button-system {
 border: 1px solid #C0C0C0;
 padding: 4px 6px;
 background-color: #FFFFFF;
 cursor: pointer;
 }


a.home {
	border: 1px solid #ffffff;
	text-decoration: none;
}

a.home:active {
	border: 1px solid #ffffff;
	text-decoration: none;
}

a.home:hover {
	border: 1px solid #ffffff;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

td {
	color: #000000;
	font-family: verdana;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
TABLE { font-family:  Nesf,Tahoma; font-size: 12px;  bold;   } 
TD { font-family:Nesf,Tahoma; font-size:12px; font-wight: bold; }
TR { font-family: Nesf,Tahoma; font-size:12px;  font-wight: bold;} 